*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 , p , form , input , select { margin: 0px; padding: 0px; }

.clr{ clear: both; }

ul , ol , dl{ list-style: none; padding: 0px; margin: 0px; }

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

a{ color: #0d6dba; text-decoration: none; }

a:hover{ color: #BC0404; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 0px 5px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 0px 8px 2px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		
	.top1 dl{
	list-style: none; padding: 0px; margin: 0px;margin-left:80px;
}
.top1 dl dd{
	float: left; width: 66px; height: 20px;  text-align: center; margin: 2px 5px 0px 0px; background: url(../image/new_top_bg.gif) no-repeat; line-height: 19px; overflow: hidden; display:inline;
}
.top1 dl dd a{
	color: #ff0000; text-decoration: none;
}

	
	
	
	
	
	
	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; overflow: hidden; }

		
				.top3_2 .ad1{ width: 211px; height: 58px; float: left; background: #f1f1f1; margin-left: 2px; }
 
				.top3_2 .ad2{ width: 211px; height: 58px; margin-left: 5px; display: inline; float: left; background: #f1f1f1; }

				.top3_2 .ad3{ width: 211px; height: 58px; margin-left: 5px; display: inline; float: left; background: #f1f1f1; }

				.top3_2 .ad4{ width: 211px; height: 58px; display: inline; float: right; background: #f1f1f1; }

/*************/
#nav{ width: 960px; margin-top: 5px; height: 47px; }

 .nav1 , .nav2 { float: left; }

		.nav1{ width: 132px; background: url(../image/gangcai_logo.gif) no-repeat; text-align: center; height: 47px; }

	
	 .nav1 h2{ font-size: 25px; font-family: "黑体"; color: #0d6cbc; font-weight: normal; line-height: 28px; }

	 .nav1 h2 a , .nav1 h2 a:hover{ color: #0d6cbc; text-decoration: none; }

	 .nav1 h6{ font-size: 10px; color: #ff6201; font-weight: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

	 .nav1 h6 a , .nav1 h6 a:hover{ color: #ff6201; text-decoration: none; }

	 
	.nav2{ width: 707px; }

		.nav2_1{ height: 25px;  overflow: hidden;}

		.nav2_1_1{ width: 504px; background: url(../image/tegang_nav_2_1.gif) no-repeat; height: 25px; float: left; line-height: 25px; overflow: hidden; }

		
		.nav2_1_1 li { float: left; text-align: center; }

	 .nav2_1_1 li a{ display: block; padding:0 5px 0 10px;}

.nav2_1_1 li a:hover{ text-decoration: underline; }

 
		.nav2_1_2{ background: url(../image/nav2_1_2.gif) no-repeat; height: 23px; float: right; width: 200px; text-align: right; padding-top: 2px; }

		.nav2_2{ height: 22px; background: url(../image/tegang_nav3.gif) no-repeat; color: #FFFDFE; overflow: hidden; }

			 .nav2_2 li{ float: left; width: 63px; line-height: 23px; text-align: center; }

			 .nav2_2 li a{ color: #fff; }

 .nav2_2 li a:hover{ color: #fff; text-decoration: underline; }

			 .nav2_2 li span{ padding-left: 15px; color: #8ce2ff; }

	.nav3{ width: 114px; float: right; margin-left: 5px; }

.hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -4px; LEFT: 139px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

.hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -4px; LEFT: 74px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

/*************/
#content{ width: 960px; height: auto;margin-top:5px;}

#content .title{
	background: url(../image/ss_title.gif) no-repeat; height: 36px; overflow: hidden;
} 
#content .title h2{ 
	line-height: 31px; text-indent: 3em; font-size: 14px; color: #0d6dba;
}
 #content .title h1{ 
	line-height: 31px; text-indent: 3em; font-size: 14px; color: #0d6dba;
}
 


/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gd{ line-height: 20px; text-align: right; padding-right: 3px; clear: both; }

.a-on { font-weight: bold; FLOAT: left; WIDTH: 69px; CURSOR: pointer; line-height: 23px; text-align: center; color: #fff; height: 23px; background: url(../image/a-on.gif) repeat-x; display: inline; }

.a-off { FLOAT: left; WIDTH: 68px; CURSOR: pointer; line-height: 23px; text-align: center; color: #fff; height: 23px; border-right: #c1cad9 1px solid; margin-left: -1px; display: inline; }

.a-on a , .a-on a:hover{ color: #fff; }

.a-off a , .a-off a:hover{ color: #0c6dba; }

 
.tr1{
	   background: url(../image/ss_title_1.gif) no-repeat left center;
}
.tr1 h2{
	line-height: 26px; text-indent: 2.5em; font-size: 14px; color: #333333;
}
.tr1 h2 span{
	 color: #bc0404;
}
.tr1 h1{
	line-height: 26px; text-indent: 2.5em; font-size: 14px; color: #333333;
}
.tr1 h1 span{
	 color: #bc0404;
}
.tr1 h3{
	line-height: 26px; text-indent: 2.5em; font-size: 14px; color: #333333;
}
.tr1 h3 span{
	 color: #bc0404;
}
.ipt2{ width: 90px; height: 17px; border: #a7e5fe 1px solid;  color: #aaa; text-align: center; line-height: 17px;} 

.ipt3{ width: 150px; height: 17px; border: #cbe9f3 1px solid;  color: #333;  line-height: 17px;} 


select {
	margin:0px 5px; width: 82px; text-align: center;
}

.sub_info{ width: 74px; height: 22px; border: none; background: url(../image/sub_info.gif) no-repeat;  color: #3177bd; font-weight:bold; font-size: 12px;}

.main_table{
	margin-bottom:10px;
}

.new_txt{
	border: 1px solid #c7e5f7; margin-top: 5px; font-size: 12px; font-weight: bold; color:#1384E4; line-height: 24px; text-indent: 1em;
}